.params-passengerCategoriesClassic-table,
.params-passengerCategoriesClassic-table-item,
.params-passengerCategoriesModern-table,
.params-passengerCategoriesModern-table table {
	border-collapse: separate;
}

.params-passengerCategoriesClassic-table {
	border-spacing: 2px;
}

.params-passengerCategoriesClassic-disabled {
	cursor: default !important;	
	background-color: #F8F8F8;	
	color: #D0D0D0;
}

.params-passengerCategoriesClassic-block-item {
	border: 1px solid #B0C6DD;
}

.params-passengerCategoriesClassic-table-item  {
	height: 37px;
	background: url('../../../../images/b2c/booking_subdomain/passengerCategoriesBackGround.jpg') repeat-x;
	background-color: #DEECF9;
	border: 1px solid white;
}

.params-passengerCategoriesClassic-block-item-name {
	padding-left: 6px;
	font-family: arial;
    font-size: 10px;
    font-weight: normal;
}

.params-passengerCategoriesClassic-block-item-value {
	width: 1px;
	padding: 0 6px;

}

.params-passengerCategoriesModern-table-item-name-block {

}

.params-passengerCategoriesModern-table-item-name-data {
    background-color: #ebebeb;
    border-color: white;
    border-style: solid;
    border-width: 0;
    color:#333333;
    height: 37px;
    padding: 0 8px;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    padding-left: 6px;    
}

.params-thereAndBackCalendarBlock-text {
	color:#333333;	
}

/*
background-color: #26AAEB; color: white; font-size: 10px; padding: 0 8px;
*/
.params-passengerCategoriesModern-table-item-value {
    background-color: #ebebeb;
    color: #333333;
    font-size: 18px;
    height: 22px;
    padding: 3px 8px;
    padding-bottom:15px;
    font-weight: normal;
}
.params-paymentForm-table {
	border-collapse: separate;
	margin-top: 53px;
}

.params-paymentForm-table td {
	border-color: #B0C6DD;
	border-style: solid;
}

.params-paymentForm-table .tr-1 td {
	border-width: 1px 0 1px 0;
	height: 42px;
}

.params-paymentForm-table .tr-2 td {
	height: 1px;
	font-size: 1px;
	border-width: 0;
}

.params-bonus-miles-fop-caption,
.params-bonus-miles-fop-data {
	width: 1px;
}

.params-bonus-miles-fop-caption {
	color: #007ebe;
}

.params-bonus-miles-fop-caption div {
	width: 275px; 
	margin: 0 0 0 15px;
}

.params-bonus-miles-autorized-table {
	margin: 0 0 18px 0;
}

.params-paymentForm-table .tr-2 .params-bonus-miles-td1 {
	height: 30px; 
	padding: 0 18px;
}

.params-paymentForm-table .tr-2 .params-bonus-miles-td2 {
	padding: 0 18px; 
	height: 45px; 
	text-align: right; 
	vertical-align: bottom;
}

.params-bonus-miles-cation-text {
	color: #007ebe;
}

.params-bonus-miles-btn {
	display: inline-block; 
	border: 1px solid #0081c2; 
	cursor: pointer;
}

.params-bonus-miles-btn-width {
	width: 110px; 
}

.params-bonus-miles-btn > div {
	border: 1px solid white; 
	background-color: #0091da; 
	color: white; 
	font-weight: normal; 
	text-align: center;
}
.params-bonus-miles-btn > div > table {
	height: 18px;
}

.params-bonus-miles-btn-autorization {
	width: 100%
}

.params-bonus-miles-aut-table {
	margin: -7px 0 18px 0;
}

.params-paymentForm-table .tr-2 .params-bonus-miles-aut-table-td1 {
	height: 30px; 
	padding: 0 0 0 15px;
}

.params-paymentForm-table .tr-2 .params-bonus-miles-aut-table-td2,
.params-paymentForm-table .tr-2 .params-bonus-miles-aut-table-td2-top,
.params-paymentForm-table .tr-2 .params-bonus-miles-aut-table-td2-bottom {
	height: 30px; 
	padding: 0 15px 0 0;
	text-align: right;		
}

.params-paymentForm-table .tr-2 .params-bonus-miles-aut-table-td2-top {
	vertical-align: top;
}

.params-paymentForm-table .tr-2 .params-bonus-miles-aut-table-td2-bottom {
	vertical-align: bottom;
}


.params-bonus-miles-aut-table-captcha {
	padding: 0 0 0 15px;
}

.params-bonus-miles-aut-table-captcha img {
	border: 1px solid; 
	width: 122px;
}

.params-bonus-miles-aut-table-captcha-rerender {
	text-align: center;
}

.params-bonus-miles-aut-table-captcha-rerender a {
	 border-bottom: 1px dotted #FFF;
	 text-decoration: none;
}

.params-bonus-miles-validation {
	padding: 7px 5px; 
	background-color: red; 
	color: white;
}

.params-bonus-miles-aut-text {
	width: 110px;
}

.params-paymentForm-table .tr-2 .params-bonus-miles-fop-data td {
	font-size: 11px;
}

.params-paymentForm-table-caption {
	color: #0055AC;
	font-weight: normal;
	width: 115px; 
	padding:0 10px;	
}

.params-passengerCategoriesModern-value-text {
	cursor:pointer;
}

.params-passengerCategoriesModern-selected {
	font-size: 24px;
}

.params-paymentForm-table-item {
	width: 23%;
}

.params-paymentForm-table-item input[type="radio"] {
	position: relative;
	top: 2px;
}

.params-paymentForm-table-item label {
	padding: 4px;
}

/*
.params-segments-container {
	border: 1px solid #B0C6DD;
}

.params-segments-table {
	width: 100%;
	border-collapse: separate;
	border-width: 1px;
	border-style: solid;
	border-color: white;
	background: url("../../../../images/b2c/booking_subdomain/paramBackGround.jpg") repeat-x;
	background-color: #D4E5F5;
}
*/

.params-segment-container1 {
	
	padding: 1px;
	position: relative;
}

.params-segment-container1-head {
	color: white; 
	font-size: 10px;
	font-weight: bold;
	font-family: arial;
	background-color: #0193DE; 
	width: 200px; 
	position: absolute; 
	right: 0; 
	top: 0;
	height: 26px;
	line-height: 26px;
	text-align: right;
	padding-right: 20px;
	
	background-position: bottom left;
	background-repeat: no-repeat;
	background-image: url("../../../../images/b2c/booking_subdomain/params-boomerang2.png");
	-background-image: none;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../images/b2c/params-boomerang.png', sizingMethod='scale');	
}

.params-segment-container2 {
	background-color: white; 
	padding: 1px;
}

.params-segment-container3 {
	
}

.params-segment-container4,
.params-segment-container-boomerang {
	background-color: #ebebeb;
}

.params-segments-table-direction-block,
.params-segments-table-dates-block {
	width: 50%;
	vertical-align: top;
}

.params-segments-table-dates-block {
	
}

.params-segments-table-direction-table {
	width: 100%;
}

.params-segments-table-direction-table-hor-border {
	height: 3px; 
	padding: 0 4px;
}

.params-segments-table-direction-table-info-tr {
	height: 37px;
	padding-left: 10px;
}

.params-segments-table-direction-table-info-caption1,
.params-segments-table-direction-table-info-caption2 {
	padding-left: 10px;
}

.params-segments-table-direction-table-info-caption2 input[type="checkbox"]{
	margin-right: 7px;
	position: relative;
	top: 2px;
}

.params-segments-table-direction-table-info-font1 {
	font-weight: normal;
	color: #333333;
}

.params-segments-table-direction-table-info-button {
	padding: 0 10px;
	text-align: center;
}

.params-segments-table-direction-table-info-button div {
	width: 33px;
}

.params-segments-table-direction-table-info-button {
	width: 1%;
}

.params-segments-table-direction-table-info-button img {
	cursor: pointer;
}

.params-segments-table-direction-table-info-value1-2,
.params-segments-table-direction-table-info-value2-2 {
	padding: 0 4px;
}

.params-segments-table-direction-table-info-value1-2 input[type="radio"] {
	position: relative;
	top: 2px;
}

.params-segments-table-direction-select label {
	padding: 0 7px 0 4px;
}

.params-segments-table-direction-table-info-value2-2 {
	text-align: right;
}

.params-segments-table-direction-table-info-value2-2 INPUT {
	width: 55px;
	height: 23px;
	font-size: 13px;
	color: #333333;
}

.params-segments-table-direction-table-info-caption1 {
	width: 1%;
	color:#333333;
}

.params-segments-table-direction-table-info-value2-3 {
	padding: 0 4px;
}

.params-segments-table-direction-table-info-caption1 div {
	width: 120px;
}

.params-additional-block {
	background-color: #ee3124;
}

.params-passengerCategoriesModern-disabled * {
	cursor: default !important;
}

.params-passengerCategoriesModern-disabled .params-passengerCategoriesModern-table-item-name-data {
	background-color: #F8F8F8;
	color: #D0D0D0;
}

.params-passengerCategoriesModern-disabled .params-passengerCategoriesModern-table-item-name-data {
	background-color: #F8F8F8;
	color: #D0D0D0;
}

.params-passengerCategoriesModern-disabled .params-passengerCategoriesModern-table-item-value{
	background-color: #C8E8F8;
}

.params-passengerCategoriesModern-disabled .params-passengerCategoriesModern-table-item-name-block {
	background-color: #E8F8F8;
}

.params-passengerCategories-comment1 {
	margin-top: 10px;
	background-color: #26AAEB; 
	padding: 1px; 
}

.params-passengerCategories-comment1-inner {
	background-color: white;
	line-height: 1.5
}

.params-passengerCategories-comment1-inner p {
	margin: 0;
	padding: 0 10px 10px 10px; 	
}

.params-passengerCategories-comment2 {
	line-height: 1.5; 
	font-weight: normal;
	color: #0055AC;
	background-color: white;
	padding: 10px 10px 5px 10px; 
}

/*стили для панели календарей туда-обратно*/
.params-additional-thereAndBack-layout-td1,
.params-additional-thereAndBack-layout-td2 {
	width: 50%; 
	padding: 0 5px;
}

.params-additional-thereAndBack-layout-td1 {
	border-right: 1px solid white; 
}

.params-additional-thereAndBack-layout-td2 {
	border-left: 1px solid white; 
}

.params-additional-thereAndBack-top-control {
	padding: 0 2px; 
	font-weight: bold; 
	color: white;
	text-transform: uppercase;
}

.params-additional-thereAndBack-top-control input[type='text'] {
	width: 100px;
}

.params-additional-thereAndBack-calendar {
	border: 0px; 
	width: 100%;
}

.rich-calendar-select-morning {
	background: url("../../../../images/b2c/booking_subdomain/morning-icon-small-red.png") no-repeat;
}

.rich-calendar-select-day {
	background: url("../../../../images/b2c/booking_subdomain/day-icon-small-red.png") no-repeat;
}

.rich-calendar-select-evening {
	background: url("../../../../images/b2c/booking_subdomain/evening-icon-small-red.png") no-repeat;
}

.rich-calendar-select-night {
	background: url("../../../../images/b2c/booking_subdomain/night-icon-small-red.png") no-repeat;
}

.rich-calendar-select-morning,
.rich-calendar-select-day,
.rich-calendar-select-evening,
.rich-calendar-select-night {
	background-position: left;
	background-color: #F21E1D;
}

.rich-calendar-editor-btn{
	margin: 0!important;
	padding: 2px !important;
}
.rich-calendar-editor-btn-over, .rich-calendar-editor-tool-over{
	border: 0px !important;
}
.rich-calendar-select {
	font-weight: normal;
	background-color: #EE3124 !important;
}
.rich-calendar-date-layout{
	border-collapse: separate;
	background-color: #661610;
	border-spacing: 1px;
	border-width: 0;
}

.rich-calendar-date-layout td{
	border: 1px solid white;
	background-color: #ededed;
}
.rich-calendar-editor-btn-selected{
	background: #EE3124 !important;
	color: white !important;
}

.rich-calendar-weekends{
	color: #ff00a0 !important;
}

.rich-calendar-date-layout-ok, .rich-calendar-date-layout-cancel{
	background: #661610 !important;
	border: 0px !important;	
}

.rich-calendar-date-layout-ok{
	padding-right: 4px;
}

.rich-calendar-date-layout-cancel{
	padding-left: 7px;
}

.rich-calendar-date-layout-ok .rich-calendar-time-btn, .rich-calendar-date-layout-cancel .rich-calendar-time-btn {
	background: #661610!important;
	border:1px solid white !important;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.rich-calendar-date-layout-ok .rich-calendar-time-btn{
	behavior: url(http://booking.vim-avia.com/is2009/js/PIE.htc);
}
@media all and (resolution = 0dpi){
	.rich-calendar-date-layout-ok .rich-calendar-time-btn, .rich-calendar-date-layout-cancel .rich-calendar-time-btn {
		background: url(../../../../images/vim/booking_subdomain/roundedCornerButtonCalendar.svg);
	}
}

.rich-calendar-editor-tool-press{
	border: 0;
}

.rich-calendar-time-btn{
	
}
.params-additional-thereAndBack-timePeriod {
	color: white; 
	border-collapse: separate; 
	border: 1px solid #97dbfd;  
	height: 32px; 
	background-color: #0194DE; 
	cursor: pointer;
}

.params-additional-thereAndBack-timePeriod td {
	font-size: 9px;
}

.params-additional-thereAndBack-top-control-block {
	margin: 15px 0 7px 0;
}

.params-additional-thereAndBack-timePeriod-left-td {
	padding: 5px 2px 5px 0;
}

.params-additional-thereAndBack-timePeriod-center-td {
	padding: 5px 2px;
}

.params-additional-thereAndBack-timePeriod-right-td {
	padding: 5px 0 5px 2px;
}
/*end стили для панели календарей туда-обратно*/


/* кнопка найти */
.params-find-btn-enabled,
.params-find-btn-disabled {
	display: inline-block; 
	width: 300px; 
	border: 1px solid #e00f20;
	cursor: pointer;
}

.params-find-btn-enabled div,
.params-find-btn-disabled div {
	border: 2px solid white; 
	background: url('../../../../images/b2c/booking_subdomain/find-btn-enabled-background.jpg') repeat-x;
	background-color: #ba0402;
}

.params-find-btn-enabled div table,
.params-find-btn-disabled div table {
	display: inline-table; 
	font-weight: normal; 
	height: 27px; 
	color: white;
}

.params-find-btn-disabled {
	cursor: default;
	border: 1px solid #F6B7BD;
}

.params-find-btn-disabled div {
	background: url('../../../../images/b2c/booking_subdomain/find-btn-disabled-background.jpg') repeat-x;
}

/* end кнопка найти */


.params-divider {
}

.interval1{
	height: 8px;
}

.interval2{
	height: 23px;	
}

.interval4{
	height: 17px;
}

.params-max-passengers-count {
	margin: 42px 7px 10px 7px;
	font-family: arial, sans-serif;
	font-size: 11px;
}

.params-max-passengers-count > span {
	color: #0055ac;
}

.params-spec-conditions {
	text-align: center; 
	margin-top: 26px;
	margin-bottom:71px;
}

.params-spec-conditions input[type="checkbox"] {
	position: relative;
	top: 2px;
}

.params-spec-conditions img {
	padding-right: 10px;
}

.params-spec-conditions img {
	padding-right: 10px;
}

.params-spec-conditions label {
	padding-left: 10px;
}

.params-spec-conditions .params-spec-condition-label {
	text-decoration: underline;
}

.params-flexFind-ask {
	padding: 0 0 3px 3px;
}

.params-segments-table-direction-table-info-font1 table tr td{
	padding-right:15px;
}

#directionsSegmentBack{
	margin-top: 10px;
}
.params-segment-back-close {
	background-color: inherit;
}

.params-segment-back-open,
.params-segment-back-always-open {
	background-color: #27AAEC;
}

.thereDateTimeId_class_select,
.backDateTimeId_class_select,
.thereOnlyDateTimeId_class_select {
	width: 60px !important;
}


/* модельная панель специальные условия */

.spec-cond-modal-panel {
    background-color: #FFF;
    border: 2px solid #FFF;
    width: 600px;
}

.spec-cond-modal-panel-titlebar {
    color: #FFF;
    padding: 5px 10px;
    background-image: url("../../../../images/b2c/booking_subdomain/title-back-modal.png");
	background-repeat: repeat-x;   
	height: 19px;
  	line-height: 19px;
}

.spec-cond-modal-panel-content {
	border-style: solid;
	border-color: #26AAEC;
	border-width: 0 2px 2px 2px;
	padding: 20px
}

.spec-cond-modal-panel-titlebar-close {
}


.spec-cond-modal-close-button {
    color: #FFFFFF;
    font-weight: bold;
    width: 133px;
}

.spec-cond-modal-close-button-block {
    float: right;
    height: 31px;
}

.spec-cond-modal-close-button-wrapper {
	height: 31px;
	margin-top: 30px;
}

/* end модельная панель специальные условия */

.tabl {
	height: 34px;
}

.td1,
.td3 {
	font-size: 1px; 
	line-height: 1px;
	width: 17px;
	background: url("../../../../images/b2c/booking_subdomain/follow-menu-batton-back1.png") no-repeat scroll left center transparent;
}

.td3{
	background: url("../../../../images/b2c/booking_subdomain/follow-menu-batton-back1.png") no-repeat scroll right center transparent;
}

.td2 {
	color: #FFF;
	font-size: 13px;
    font-weight: bold;
    text-align: center;
	background-image: url("../../../../images/b2c/booking_subdomain/follow-menu-batton-back2.png");
}


/* комплексный перелёт */
.params-segments-complex-table-head1 {
	color: #0055AC;
    font-weight: normal;
    height: 48px;
}

.params-segments-complex-table-city {
	height: 48px;
}

.params-segments-complex-table-map {
	padding: 0 10px;
}

.params-segments-complex-table-head1 div {
	width: 120px;
	padding-left: 10px;
}

.params-segments-complex-date {
	text-align: right;
	padding: 0 4px;
}

.params-segments-complex-date input {
	height: 21px;
    width: 55px;
}

.params-segments-time-img {
	margin-right: 5px;
}

.params-complex-segment-divider {
	background-color: inherit; 
	height: 30px;
}

/* end комплексный перелёт */


/* выбор сложный или простой маршрут */
.params-route-type-select INPUT{
	position: relative;
	top: 2px;
	margin-right: 3px;
}

.params-route-type-select td{
	padding-right: 47px;
}
/* end выбор сложный или простой маршрут */

/* blue-place-holder */

.params-blue-place-holder-content {
	display: none; 
	overflow: hidden;
}

.params-blue-place-holder-close-block {
	text-align: right;
}

.params-blue-place-holder-close {
	cursor: pointer; 
	display: inline-block; 
	background-color: #ee3124; 
	width: 143px; 
	text-align: center; 
	font-weight: bold; 
	color: white; 
	padding: 5px 0;
}
/* end blue-place-holder */

.padding-div-double-calendars{
	padding: 0px 5px;	
}

.route-block-radio{
	vertical-align: middle;
	
}

.route-block-radio input, #thereAndBackTable input, #thereTable input{
	vertical-align: middle;
	margin-left:5px;
}

.route-block-radio label{
	vertical-align: middle;
	padding-right: 20px;
	
}

.select-input-day {
	border-color: #7a7a7a !important;
	width: 20px !important;
	
}
/* класс для картинки-кнопки в комбобоксе  */
.select-input-button {
	border-width: 1px 1px 1px 0 !important;
	border-color: #7a7a7a !important;
}

.select-input-month-year {

    border-color: #7a7a7a !important;
    width: 90px !important;
    

}
.citySelection-combobox-city-input {
	border-color: #7a7a7a !important;
	font-size:13px !important;
	color:#333333;
}